html {
background: url(images/mp-karte.gif) no-repeat 0 103px;
height:100%;
}
body {
	font-family: Arial, sans-serif;
  font-size: 12px;
  color: #283c5a;
	margin: 0;
	padding: 0;
	height:100%;
  }
#page {
  background: url(images/hback-bs.gif) repeat-x;
	margin: 0 auto;
	padding: 0;	
	height:100%;
}
#pagei {
background:#fff;
width: 862px;
margin: 0 auto;
height:100%;
}
#header {
	background: #283c5a;
	margin: 0;
	padding: 0;
	height: 102px;
}

#headerimg {
	background: url(images/header-m2.jpg) no-repeat;
	width: 862px;
	height:102px;
}
#naviga {
background: #000 url(images/hred2.gif) no-repeat;
height:26px;
margin:1px 0 0 0;
padding: 10px 0 0 0;
}
*html #naviga {
height:25px;
padding:11px 0 0 0;
}
ul.navt, .navt li {
	display:inline;
	margin:  0 ;
	padding: 0 30px 0 0;
}
li.home {
padding: 0 90px 0 70px;
}
.navt li a:link, .navt li a:visited {
color: #fff;
font-size:12px;
font-weight:bold;
text-decoration: none;
}   
.navt li a:hover {
text-decoration:underline;
}  
li.current-cat a:link, li.current-cat a:visited, li.current-cat-parent a:link, li.current-cat-parent a:visited{
text-decoration:underline;
}  	
#newtick {
background: #f9f9f9;
border: 1px solid #dfdfdf;
margin: 20px 0 10px 5px;
padding: 5px 50px 5px 50px;
font-size:9px;
color:#000;
}
hr.hgr {
margin: 25px 0 0 5px;
color:#d9d9d9;
background: #d9d9d9;
height:2px;
border:none;
padding: 0;
}
*:first-child+html hr.hgr  {
margin: 10px 0 0 5px;
}
*html hr.hgr  {
margin: 10px 0 0 5px;
}
.acentry {
text-align:right;
float:right;
width:538px;
margin: 10px 0 5px 0;
padding-left:5px;
}
.centry {
text-align:left;
width:485px;
float:right;
border-top: 2px solid #d9d9d9;
background: url(images/pdown.gif) top right no-repeat;
}
#mbutton {
background: url(images/mbutton.gif);
width:32px;
height:44px;
float:left;
margin: 8px 10px 0 0;
}
.spacc {
height:65px;
}
.lnavi {
width: 255px;
padding-left:5px;
margin: 25px 0 0 0;
}
.nstretch {
min-height: 300px;
background:#fff;
}
*:first-child+html .lnavi {
margin:10px 0 0 0;
}
*html .lnavi {
margin:10px 0 0 0;
}
.lnavi a:link, .lnavi a:visited {
font-weight:bold;
text-decoration:none;
color: #283c5a;
}
.lnavi a.lnsub {
font-weight:normal;
padding-left:18px;
line-height: 1.5em;
}
.lnavi .lngrau, .lnavi .lngrau2 {
background: url(images/lngrau.gif) no-repeat 0 3px;
padding: 0 0 0 18px;
margin:5px 0 5px 0;
}
.lnavi .lngrau2 {
font-weight:bold;
margin:2px 0 2px 0;
}
.ls2 {
margin:7px 0 7px 0;
}
.ls2 a {
padding-left:18px;
}
.lentry {
margin: 10px 0 5px 0;
border-top: 2px solid #d9d9d9;
background: #f9f9f9;
}
.lentry2 {
background:#f2f2f2 url(images/pdown.gif) top right no-repeat;
font-size:14px;
font-weight:bold;
color:#000;
padding:10px 0 11px 18px;
}
#content {
background: #fff;
margin: 0;
padding: 0;
height:100%;
}
.cle {
clear:both;
}
.entry {
text-align: justify;
line-height:1.3em;
}
.entry br {
margin: 15px 0 15px 0;
}
br.sm {
margin: 5px 0 5px 0;
}
br.sms {
margin: 0 0 0 0;
}
.pl {
margin: 5px 0 15px 0;
}
*:first-child+html .pl {
margin: 0 0 10px 0;
}
.plsmall {
float:left;
padding: 3px 0 0 304px;
font-size:10px;
}

#footer {
float:right;
width:100%;
background:#d7ecfc;
}
#footer {
position:fixed;
bottom:0;
height:58px;
background:#d7ecfc;
margin: 0 auto;
}
#footer table {
margin: 0 auto;
font-size:12px;
}
ul.foot {
padding: 5px 0 0 5px;
}
*:first-child+html ul.foot {
padding: 20px 0 0 0;
}
*html ul.foot {
padding: 20px 0 0 0;
}
ul.foot li {
  display:inline;
	margin:  0;
	padding: 0 28px 0 0;
}
*html ul.foot li {
padding: 15px 28px 0 0;
}
ul.foot li a:link, ul.foot li a:visited {
text-decoration:none;
color:#283c5a;
}

/*	Begin Headers */
h1, h1 a:link, h1 a:visited, h2, h3, h3 a:link, h3 a:visited{
  color:#283c5a;
  font-size:12px;
  text-decoration:none;
  font-weight:bold;
	margin: 5px 0 5px 0;
}
.kattitle, .skattitle {
font-size:18px;
margin-bottom:15px;
}
.skattitle {
font-weight:bold;
margin-top:5px;
}
select {
	width: 130px;
	}

a:link, a:visited, .align a:link, .align a:visited
 {
color:#283c5a;
}
.align {
text-align:right;
padding: 0 0 5px 0;
}
.ddsg-wrapper ul {
list-style:none;
}
.ddsg-wrapper ul li {
padding: 4px 0 4px 0;
margin:0;
}